Bug 441747 - gfs:gfs_glock_dq kernel oops
gfs:gfs_glock_dq kernel oops
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: GFS-kernel (Show other bugs)
4
ia64 Linux
urgent Severity urgent
: ---
: ---
Assigned To: Chris Feist
GFS Bugs
: ZStream
Depends On: 419391
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-09 15:06 EDT by Benjamin Kahn
Modified: 2010-01-11 22:20 EST (History)
5 users (show)

See Also:
Fixed In Version: RHBA-2008-0249
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-09 12:06:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2008-04-09 15:06:31 EDT
This bug has been copied from bug #419391 and has been proposed
to be backported to er- z-stream (EUS).
Comment 4 errata-xmlrpc 2008-05-09 12:06:37 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0249.html

Note You need to log in before you can comment on or make changes to this bug.